strongswan 5.8.1 for ubuntu 18.04 LTS

Jean-S├ębastien Frerot jean-sebastien at frerot.me
Tue Nov 12 15:47:22 UTC 2019


Hi, I would need to use strongswan 5.8.1 on 18.04 LTS with hwe (kernel 5+) which supports xfrm interfaces. Do you guys think it would be possible to have an official package for the latest version of strongswan?

Thank you.

--
Jean-S├ębastien Frerot
jean-sebastien at frerot.me (mailto:jean-sebastien at frerot.me)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-devel-discuss/attachments/20191112/15c42709/attachment.html>


More information about the Ubuntu-devel-discuss mailing list